/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/
@media only screen and (max-height: 575px) {
  #tidio-chat-iframe{
    bottom: 0 !important;
  }
  .grecaptcha-badge {
    bottom: 85px !important;
  }
}
@media only screen and (min-width: 1601px) {
  .join-us-wrap {
    margin-left: auto;
    margin-right: 40px;
  }

  .join-us-photo {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 1480px) {
  .testi-wrap {
    max-width: 635px;
  }
}
@media only screen and (max-width: 1440px) {
  .testi-wrap {
    max-width: 600px;
  }
}
@media only screen and (max-width: 1366px) {
  .join-us-description {
    max-width: 520px;
    padding: 65px 40px 0;
  }

  .oe-details {
    padding: 30px 10px 30px 24%;
  }
}
@media only screen and (max-width: 1280px) {
  .floating-smi {
    padding: 15px 5px;
  }

  .floating-smi li a {
    font-size: 16px;
    width: 30px;
    height: 30px;
  }

  .header-nav > li {
    margin-right: 15px;
  }

  .header-nav > li > a {
    font-size: 14px;
  }

  .slideshow-content .tagline h2 {
    font-size: 60px;
  }

  .slideshow-content .tagline p {
    font-size: 27px;
    margin-top: 25px;
  }

  .oe-details {
    padding: 25px 0 25px 24%;
  }

  .join-us-description {
    max-width: 500px;
    padding: 55px 30px 0;
  }

  .testi-wrap {
    padding: 85px 0 55px;
    max-width: 540px;
  }

  .testi-slick,
  .testi-item .testi-author,
  .testi-wrap .default-btn {
    margin-top: 30px;
  }
}
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */
@media only screen and (max-width: 1199px) {
  .header-nav > li {
    margin-right: 10px;
  }

  .header-nav > li > a {
    font-size: 12px;
  }

  .header-nav .sub-menu > li > a {
    padding: 14px 10px;
  }

  .header-btn .default-btn {
    font-size: 12px;
    min-width: 150px;
    padding: 5px 7px;
  }

  .slideshow-view .cycloneslider .cycloneslider-slides,
  .slideshow-view .cycloneslider-template-video .canvas-holder,
  .slideshow-view .cycloneslider .cycloneslider-slide-image,
  .slideshow-view .cycloneslider .cycloneslider-slide canvas,
  .slideshow-view .cycloneslider-canvas {
    min-height: 550px;
  }

  .slideshow-content .tagline h2 {
    font-size: 50px;
  }

  .slideshow-content .default-btn {
    margin: 30px 5px 0;
  }

  .wc-verbiage p,
  .wc-verbiage .default-btn {
    margin-top: 30px;
  }

  .wc-verbiage img {
    max-width: 320px;
  }

  .oexperience-slick-wrap {
    width: calc(calc(100vw - 940px) / 2 + 100%);
  }

  .oe-details {
    padding: 18px 10px 18px 14%;
  }

  .oe-details::before {
    left: 5.7%;
  }

  .section-5 {
    margin: 135px 0;
  }

  #join-us-section .section-heading h2 {
    font-size: 30px;
  }

  .join-us-description {
    max-width: 390px;
    padding: 40px 20px 0;
    margin: -170px auto 0;
  }

  .testi-wrap {
    padding: 65px 0 35px;
    max-width: 435px;
  }

  .testi-item p {
    line-height: 1.7;
  }

  #subscribe-section {
    padding: 115px 0 120px;
  }

  .footer-contact-info .contact-list li a,
  .footer-contact-info .contact-list li span {
    font-size: 12px;
    letter-spacing: .05em;
  }
}
/* iPad(portrait) | Galaxy Tab 4(portrait)  */
@media only screen and (max-width: 991px) {
  .aios-mobile-header-wrapper {
    z-index: 1030 !important;
  }

  #inner-page-wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  #content-sidebar #content,
  #content-full #content {
    margin-bottom: 30px;
  }

  #main-wrapper {
    margin-top: 52px;
  }

  .ip-banner canvas {
    min-height: 250px;
  }

  .slideshow-view .cycloneslider .cycloneslider-slides,
  .slideshow-view .cycloneslider-template-video .canvas-holder,
  .slideshow-view .cycloneslider .cycloneslider-slide-image,
  .slideshow-view .cycloneslider .cycloneslider-slide canvas,
  .slideshow-view .cycloneslider-canvas {
    min-height: 350px;
  }

  .floating-smi-wrap {
    display: none !important;
  }

  #main-header {
    position: relative;
    padding: 20px 0;
  }

  .main-header .container {
    flex-direction: column;
  }

  .header-logo {
    flex-basis: 100%;
  }

  .header-logo img {
    max-width: 100%;
  }

  .header-btn {
    margin-top: 30px;
  }
  .header-btn .default-btn {
    min-width: 180px;
    padding: 8px 12px;
  }

  .header-expand{
    display: none;
  }

  .slideshow-content .tagline h2 {
    font-size: 40px;
  }

  .slideshow-content {
    padding-top: 0;
    text-align: center;
  }

  .slideshow-content .tagline p {
    font-size: 19px;
    margin-top: 15px;
  }

  .slideshow-content .default-btn {
    padding: 12px 10px;
    min-width: 200px;
  }

  #services-section {
    padding: 60px 0;
  }

  .services-list {
    margin-top: 30px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .services-item-wrap {
    display: block;
    margin: 20px 0;
    width: 50%;
  }

  #wc-section {
    padding: 50px 0 90px;
    text-align: center;
  }
  #wc-section .d-flex-wrap {
    display: block;
  }

  .wc-verbiage img {
    max-width: 100%;
    margin: 20px auto 0;
  }

  .wc-verbiage p {
    margin: 30px auto 0;
  }

  .wc-video-wrap {
    position: relative;
    max-width: 620px;
    margin: 0 auto;
  }

  .wc-video {
    margin-top: 50px;
  }
  .wc-video .video-container {
    padding-top: 56.25%;
    overflow: unset;
  }

  .wc-video .view-more {
    top: calc(100% + 30px);
    bottom: initial;
    left: 50%;
    transform: translateX(-50%);
    min-width: 160px;
    margin-left: -26px;
  }
  .wc-video .view-more:hover {
    background: var(--accent-color);
    color: #fff;
  }
  .wc-video .view-more:hover em {
    background: var(--accent-color);
  }

  .wc-video .view-more em {
    background: var(--primary-color);
    color: #fff;
  }

  #fl-section {
    padding: 50px 0;
  }

  #fl-section .default-btn {
    margin-top: 30px;
  }

  .fl-slick {
    margin: 30px auto 0;
  }

  .fl-details {
    padding: 15px 10px;
  }

  .fl-details .fl-address {
    font-size: 20px;
    letter-spacing: .05em;
  }

  .fl-details .view-more {
    min-width: 190px;
    padding: 11.5px 12px;
  }

  #oexperience-section {
    padding: 50px 0;
    text-align: center;
  }
  #oexperience-section .d-flex-wrap {
    display: block;
  }
  #oexperience-section .section-heading,
  #oexperience-section .text-right {
    text-align: center;
  }

  .oexperience-slick-wrap {
    width: 100%;
  }

  .oexperience-slick {
    margin-top: 30px;
  }

  .oexperience-slick .slick-list {
    padding-right: 0;
  }

  .oexperience-top p {
    margin-top: 20px;
  }

  .oe-details {
    padding: 20px 10px 20px 3%;
  }

  .oe-details::before {
    left: 12.7%;
  }

  .section-5 {
    margin: 60px 0;
  }

  .section-5::before {
    width: 100%;
  }

  .join-us-wrap {
    margin: 0 auto;
  }

  .join-us-photo {
    padding: 20px;
  }

  .join-us-description {
    max-width: 575px;
    padding: 65px 50px;
    text-align: center;
    width: 85%;
  }

  .join-us-description .section-heading {
    text-align: center;
  }

  .testi-wrap {
    padding: 65px 0 35px;
    max-width: 540px;
    margin: 50px auto;
  }

  #subscribe-section {
    padding: 80px 0;
  }

  #subscribe-section::after {
    display: none;
  }

  #subscribe-section::before {
    background: rgba(255, 255, 255, 0.5);
  }

  #subscribe-section p,
  #subscribe-section .default-btn {
    margin-top: 30px;
  }

  #main-footer::after {
    background-position: center center;
    background-size: contain;
    left: 50%;
    transform: translateX(-50%);
    right: initial;
  }

  .footer-top > .container > .row {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    flex-wrap: wrap;
  }

  .footer-top {
    padding: 50px 0;
    text-align: center;
  }

  .footer-right {
    text-align: center;
  }

  .footer-contact-info,
  .footer-navigation {
    margin-top: 40px;
  }

  .footer-contact-info .contact-list li.location br {
    display: none;
  }

  .footer-contact-info .contact-list em[class^="ai-font-location"] {
    vertical-align: middle;
  }

  .footer-contact-info .contact-list li a, .footer-contact-info .contact-list li span {
    font-size: 13px;
  }

  .footer-bot {
    padding: 30px 0;
    text-align: center;
  }

  .footer-copyright .copyright {
    line-height: 1.5;
  }

  .grecaptcha-badge{
    bottom: 120px !important;
  }

  /* The following are used on inner pages. Please edit carefully. */
  .inner {
    width: 100%;
  }

  #content-sidebar, #content-full {
    width: 100%;
  }

  .outer {
    width: 100%;
    min-width: 100%;
  }

  #content-sidebar #content {
    width: 100%;
  }

  .git-inner {
      padding-left: 15px;
      padding-right: 15px;
  }

  .git-form-field.form-field-small {
      width: 100%;
  }

  .git-form-field span.wpcf7-list-item {
      display: block;
      margin: 0;
  }

  .git-form-field {
      padding: 15px 0;
  }
}
/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */
@media only screen and (max-width: 767px) {
  .ip-banner .container {
    width: 100%;
  }

  #content .entry-title, #content .archive-title {
    font-size: 35px;
  }

  .services-title h2 {
    font-size: 20px;
  }

  .fl-slick {
    max-width: 510px;
  }

  .oexperience-slick {
    width: 100%;
    max-width: 450px;
    margin: 30px auto 0;
  }

  .oexperience-slick .slick-slide {
      margin: 0 0;
  }
  .oexperience-slick .slick-list{
    margin-right: 0px;
    margin: 0 0px;
  }

  .join-us-description {
    padding: 50px 20px;
    margin: -100px auto 0;
  }

  #subscribe-section {
    padding: 60px 0;
  }

  #content .career-tbl{}
  #content .career-tbl tr{
    width: 100% !important;
  display: block;
  }
  #content .career-tbl td{
      width: 100% !important;
      display: block;
  }
  #content .career-tbl > tbody > tr > td:nth-child(2){
    display: none;
  }

}
@media only screen and (max-width: 575px) {
  .slideshow-view .cycloneslider .cycloneslider-slides,
  .slideshow-view .cycloneslider-template-video .canvas-holder,
  .slideshow-view .cycloneslider .cycloneslider-slide-image,
  .slideshow-view .cycloneslider .cycloneslider-slide canvas,
  .slideshow-view .cycloneslider-canvas {
    min-height: 250px;
  }

  .slideshow-content .tagline h2 {
    font-size: 25px;
  }

  .slideshow-content .tagline p {
    font-size: 13px;
  }

  .slideshow-content .default-btn {
    padding: 8px 10px;
    min-width: 160px;
    font-size: 13px;
    margin: 20px 5px 0;
  }
}
/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */
@media only screen and (max-width: 480px) {
  #content .entry-title, #content .archive-title {
    font-size: 30px;
  }

  .section-heading h2,
  #content .section-heading h2 {
    font-size: 30px;
  }

  #fl-section .section-heading h2,
  #oexperience-section .section-heading h2 {
    font-size: 40px;
  }

  .slideshow-content .tagline h2 {
    font-size: 22px;
  }

  .slideshow-content .default-btn {
    min-width: 120px;
  }

  #services-section {
    padding: 60px 0 30px;
  }

  .services-item-wrap {
    width: 100%;
    margin: 10px 0;
  }

  .wc-video-wrap::before {
    background-position: center center;
  }

  #fl-section .container-fluid {
    padding: 0 15px;
  }

  .fl-slick .slick-arrow {
    display: none !important;
  }

  .join-us-photo {
    padding: 10px;
  }

  .join-us-description {
    padding: 50px 10px;
    margin: -30px auto 0;
    width: 90%;
  }

  .testi-slick {
    padding: 0 35px;
  }

  .testi-slick .slick-arrow {
    top: 50%;
    width: 25px;
    height: 60px;
    transform: translateY(-50%);
  }

  .footer-contact-info .contact-list li,
  .footer-nav li {
    margin-top: 20px;
  }

  #content .career-opp-btn{
    font-size: 1.2em;
    line-height: 36px;
  }
}
